@font-face {
  font-family: 'webicons';
  src:
    url('webicons.ttf?na18nh') format('truetype'),
    url('webicons.woff?na18nh') format('woff'),
    url('webicons.svg?na18nh#webicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.webicon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'webicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.webicon-a9:before {
  content: "\e900";
}
.webicon-checklist:before {
  content: "\e901";
}
.webicon-afvalcontainer:before {
  content: "\e902";
}
.webicon-handen:before {
  content: "\e903";
}
.webicon-bedrijfstarten:before {
  content: "\e904";
}
.webicon-envelop-open:before {
  content: "\e905";
}
.webicon-mappen:before {
  content: "\e906";
}
.webicon-telefoon:before {
  content: "\e907";
}
.webicon-boot:before {
  content: "\e908";
}
.webicon-bouwprojecten:before {
  content: "\e909";
}
.webicon-brandblusser:before {
  content: "\e90a";
}
.webicon-kalender:before {
  content: "\e90b";
}
.webicon-contact:before {
  content: "\e90d";
}
.webicon-digitale-amstelveen:before {
  content: "\e90e";
}
.webicon-documenten:before {
  content: "\e90f";
}
.webicon-envelop:before {
  content: "\e910";
}
.webicon-theater:before {
  content: "\e911";
}
.webicon-statistieken:before {
  content: "\e912";
}
.webicon-babywagen:before {
  content: "\e913";
}
.webicon-boek:before {
  content: "\e914";
}
.webicon-groep:before {
  content: "\e915";
}
.webicon-pil:before {
  content: "\e916";
}
.webicon-blad:before {
  content: "\e917";
}
.webicon-tak:before {
  content: "\e918";
}
.webicon-hond:before {
  content: "\e919";
}
.webicon-sleutel:before {
  content: "\e91a";
}
.webicon-ring:before {
  content: "\e91b";
}
.webicon-immigratie:before {
  content: "\e91c";
}
.webicon-info:before {
  content: "\e91d";
}
.webicon-hoed:before {
  content: "\e91e";
}
.webicon-locatie:before {
  content: "\e91f";
}
.webicon-lamp:before {
  content: "\e920";
}
.webicon-tafelgesprek:before {
  content: "\e921";
}
.webicon-duurzaam:before {
  content: "\e922";
}
.webicon-telraam:before {
  content: "\e923";
}
.webicon-telescoop:before {
  content: "\e924";
}
.webicon-park:before {
  content: "\e925";
}
.webicon-tas:before {
  content: "\e926";
}
.webicon-ov:before {
  content: "\e927";
}
.webicon-kantoor:before {
  content: "\e928";
}
.webicon-ouderen:before {
  content: "\e929";
}
.webicon-kaars:before {
  content: "\e92b";
}
.webicon-parkeerschijf:before {
  content: "\e92c";
}
.webicon-download1:before {
  content: "\e92d";
}
.webicon-parkeren:before {
  content: "\e92e";
}
.webicon-paspoort:before {
  content: "\e92f";
}
.webicon-politie:before {
  content: "\e930";
}
.webicon-plattegrond-detail:before {
  content: "\e931";
}
.webicon-rijbewijs:before {
  content: "\e932";
}
.webicon-auto:before {
  content: "\e933";
}
.webicon-vliegtuig:before {
  content: "\e934";
}
.webicon-sport:before {
  content: "\e935";
}
.webicon-vacatures:before {
  content: "\e936";
}
.webicon-waarschuwing:before {
  content: "\e937";
}
.webicon-akkoord:before {
  content: "\e938";
}
.webicon-vergadering:before {
  content: "\e939";
}
.webicon-verven:before {
  content: "\e93a";
}
.webicon-verhuizen:before {
  content: "\e93b";
}
.webicon-vlag:before {
  content: "\e93c";
}
.webicon-pion:before {
  content: "\e93d";
}
.webicon-stemmen:before {
  content: "\e93e";
}
.webicon-rugzak:before {
  content: "\e93f";
}
.webicon-vvv:before {
  content: "\e940";
}
.webicon-wandelen:before {
  content: "\e941";
}
.webicon-zorgondersteuning:before {
  content: "\e942";
}
.webicon-aktetas:before {
  content: "\e943";
}
.webicon-water:before {
  content: "\e944";
}
.webicon-bankpas:before {
  content: "\e945";
}
.webicon-werkzaamheden:before {
  content: "\e946";
}
.webicon-plattegrond:before {
  content: "\e947";
}
.webicon-scootmobiel:before {
  content: "\e948";
}
.webicon-instagram:before {
  content: "\e949";
}
.webicon-facebook:before {
  content: "\e94a";
}
.webicon-google-plus:before {
  content: "\e94b";
}
.webicon-linkedin:before {
  content: "\e94c";
}
.webicon-twitter:before {
  content: "\e94d";
}
.webicon-youtube:before {
  content: "\e94e";
}
.webicon-ondernemertas:before {
  content: "\e94f";
}
.webicon-engels:before {
  content: "\e950";
}
.webicon-zoeken:before {
  content: "\e951";
}
.webicon-inzage:before {
  content: "\e952";
}
.webicon-plus:before {
  content: "\e953";
}
.webicon-min:before {
  content: "\e954";
}
.webicon-menu:before {
  content: "\e955";
}
.webicon-inpage:before {
  content: "\e956";
}
.webicon-pijl-beneden:before {
  content: "\e957";
}
.webicon-pijl-links:before {
  content: "\e958";
}
.webicon-pijl-rechts:before {
  content: "\e959";
}
.webicon-pijl-boven:before {
  content: "\e95a";
}
.webicon-download2:before {
  content: "\e95b";
}
.webicon-externe-link:before {
  content: "\e95c";
}
.webicon-pdf:before {
  content: "\e95d";
}
.webicon-lijst:before {
  content: "\e95e";
}
.webicon-tegels:before {
  content: "\e95f";
}
.webicon-sluiten:before {
  content: "\e960";
}
.webicon-landschap:before {
  content: "\e961";
}
.webicon-ondernemer:before {
  content: "\e962";
}
.webicon-zorg:before {
  content: "\e963";
}
.webicon-minima:before {
  content: "\e964";
}
.webicon-vragen:before {
  content: "\e965";
}
.webicon-uitkering:before {
  content: "\e966";
}
.webicon-adresboek:before {
  content: "\e967";
}
.webicon-penning:before {
  content: "\e968";
}
.webicon-contact2:before {
  content: "\e969";
}
.webicon-kasteel:before {
  content: "\e96a";
}
.webicon-sleutelzoek:before {
  content: "\e96b";
}
.webicon-zakendoen:before {
  content: "\e96f";
}
.webicon-schild:before {
  content: "\e970";
}
.webicon-euro:before {
  content: "\e971";
}
.webicon-crematorium:before {
  content: "\e972";
}
.webicon-videocamera:before {
  content: "\e973";
}
.webicon-grafsteen:before {
  content: "\e96d";
}
.webicon-amstelveen:before {
  content: "\e970";
}
.webicon-college:before {
  content: "\e968";
}
.webicon-klok:before {
  content: "\e96c";
}
